<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>18G6020</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>hssearch</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>SearchIcon</string>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>application/octet-stream</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>SearchType</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.houdah.HoudahSpot4.Search</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>HSDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>SQLite</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>hstemplate</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>TemplateIcon</string>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>application/octet-stream</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>TemplateType</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.houdah.HoudahSpot4.Template</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>HSDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>SQLite</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>hssnippets</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>SnippetsIcon</string>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>application/octet-stream</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>SnippetsType</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.houdah.HoudahSpot4.Snippets</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>hhsplicense</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>LicenseIcon</string>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>application/x-houdahspot-license</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>LicenseType</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.houdah.houdahspot.license</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
		</dict>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>public.folder</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>public.volume</string>
			</array>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>HoudahSpot</string>
	<key>CFBundleGetInfoString</key>
	<string>Powerful file search</string>
	<key>CFBundleIconFile</key>
	<string>AppIcon</string>
	<key>CFBundleIconName</key>
	<string>AppIcon</string>
	<key>CFBundleIdentifier</key>
	<string>com.houdah.HoudahSpot4</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>HoudahSpot</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>5.1.6</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>CFBundleURLName</key>
			<string>HoudahSpot4</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>houdahspot4</string>
			</array>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>17142</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>10G8</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>18G74</string>
	<key>DTSDKName</key>
	<string>macosx10.14</string>
	<key>DTXcode</key>
	<string>1030</string>
	<key>DTXcodeBuild</key>
	<string>10G8</string>
	<key>LSApplicationCategory</key>
	<string>public.app-category.utilities</string>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.utilities</string>
	<key>LSMinimumSystemVersion</key>
	<string>10.12.2</string>
	<key>NSAppleEventsUsageDescription</key>
	<string>HoudahSpot needs to interact with other applications to complete certain tasks.</string>
	<key>NSAppleScriptEnabled</key>
	<string>YES</string>
	<key>NSCalendarsUsageDescription</key>
	<string>HoudahSpot can search and display events from your calendars</string>
	<key>NSContactsUsageDescription</key>
	<string>HoudahSpot can search and display contacts from your address book</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2005-2020 Houdah Software s.à r.l.
All rights reserved.</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPhotoLibraryUsageDescription</key>
	<string>HoudahSpot can search and display image files from your photos collection</string>
	<key>NSPrincipalClass</key>
	<string>HSApplication</string>
	<key>NSRemindersUsageDescription</key>
	<string>HoudahSpot can search and display reminders from your calendars</string>
	<key>NSRequiresAquaSystemAppearance</key>
	<false/>
	<key>NSServices</key>
	<array>
		<dict>
			<key>NSMenuItem</key>
			<dict>
				<key>default</key>
				<string>New HoudahSpot Search</string>
			</dict>
			<key>NSMessage</key>
			<string>newSearch</string>
			<key>NSPortName</key>
			<string>HoudahSpot4</string>
			<key>NSRequiredContext</key>
			<dict>
				<key>NSServiceCategory</key>
				<string>Searching</string>
			</dict>
			<key>Service description</key>
			<string>newSearch</string>
		</dict>
		<dict>
			<key>NSMenuItem</key>
			<dict>
				<key>default</key>
				<string>Search in HoudahSpot</string>
			</dict>
			<key>NSMessage</key>
			<string>search</string>
			<key>NSPortName</key>
			<string>HoudahSpot4</string>
			<key>NSRequiredContext</key>
			<dict>
				<key>NSServiceCategory</key>
				<string>Searching</string>
			</dict>
			<key>NSSendTypes</key>
			<array>
				<string>NSStringPboardType</string>
			</array>
			<key>Service description</key>
			<string>search</string>
		</dict>
		<dict>
			<key>NSBackgroundColorName</key>
			<string>background</string>
			<key>NSBackgroundSystemColorName</key>
			<string>blackColor</string>
			<key>NSIconName</key>
			<string>AppIcon</string>
			<key>NSMenuItem</key>
			<dict>
				<key>default</key>
				<string>Search Folders with HoudahSpot</string>
			</dict>
			<key>NSMessage</key>
			<string>folderSearch</string>
			<key>NSPortName</key>
			<string>HoudahSpot4</string>
			<key>NSRequiredContext</key>
			<dict>
				<key>NSTextContent</key>
				<string>FilePath</string>
			</dict>
			<key>NSSendFileTypes</key>
			<array>
				<string>public.folder</string>
				<string>com.apple.resolvable</string>
				<string>NSFilenamesPboardType</string>
			</array>
			<key>Service description</key>
			<string>folderSearch</string>
		</dict>
	</array>
	<key>NSSupportsAutomaticGraphicsSwitching</key>
	<true/>
	<key>NSSupportsSuddenTermination</key>
	<false/>
	<key>OSAScriptingDefinition</key>
	<string>HoudahSpot.sdef</string>
	<key>SUAllowsAutomaticUpdates</key>
	<false/>
	<key>SUEnableJavaScript</key>
	<true/>
	<key>SUEnableSystemProfiling</key>
	<false/>
	<key>SUFeedURL</key>
	<string>https://www.houdah.com/houdahSpot/updates/cast5.xml</string>
	<key>UTExportedTypeDeclarations</key>
	<array>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
				<string>public.content</string>
			</array>
			<key>UTTypeDescription</key>
			<string>HoudahSpot Search</string>
			<key>UTTypeIdentifier</key>
			<string>com.houdah.HoudahSpot4.Search</string>
			<key>UTTypeReferenceURL</key>
			<string>https://www.houdah.com</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>hssearch</string>
				</array>
			</dict>
			<key>kUTTagClassMIMEType</key>
			<string>application/x-houdahspot-search</string>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
				<string>public.content</string>
			</array>
			<key>UTTypeDescription</key>
			<string>HoudahSpot Template</string>
			<key>UTTypeIdentifier</key>
			<string>com.houdah.HoudahSpot4.Template</string>
			<key>UTTypeReferenceURL</key>
			<string>https://www.houdah.com</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>hstemplate</string>
				</array>
			</dict>
			<key>kUTTagClassMIMEType</key>
			<string>application/x-houdahspot-template</string>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>com.apple.xml-property-list</string>
			</array>
			<key>UTTypeDescription</key>
			<string>HoudahSpot Snippets</string>
			<key>UTTypeIdentifier</key>
			<string>com.houdah.HoudahSpot4.Snippets</string>
			<key>UTTypeReferenceURL</key>
			<string>https://www.houdah.com</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>hssnippets</string>
				</array>
			</dict>
			<key>kUTTagClassMIMEType</key>
			<string>application/x-houdahspot-snippets</string>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>com.apple.xml-property-list</string>
			</array>
			<key>UTTypeDescription</key>
			<string>HoudahSpot License</string>
			<key>UTTypeIdentifier</key>
			<string>com.houdah.houdahspot.license</string>
			<key>UTTypeReferenceURL</key>
			<string>https://www.houdah.com</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>hhsplicense</string>
				</array>
			</dict>
			<key>kUTTagClassMIMEType</key>
			<string>application/x-houdahspot-license</string>
		</dict>
	</array>
	<key>UTImportedTypeDeclarations</key>
	<array>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.source-code</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Ada source</string>
			<key>UTTypeIdentifier</key>
			<string>public.ada-source</string>
			<key>UTTypeReferenceURL</key>
			<string>http://en.wikipedia.org/wiki/Ada_(programming_language)</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>ada</string>
					<string>adb</string>
					<string>ads</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.source-code</string>
			</array>
			<key>UTTypeDescription</key>
			<string>ActionScript source</string>
			<key>UTTypeIdentifier</key>
			<string>com.adobe.actionscript</string>
			<key>UTTypeReferenceURL</key>
			<string>http://www.adobe.com/devnet/actionscript.html</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>as</string>
				</array>
				<key>public.mime-type</key>
				<string>application/ecmascript</string>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.source-code</string>
			</array>
			<key>UTTypeDescription</key>
			<string>ASP document</string>
			<key>UTTypeIdentifier</key>
			<string>com.microsoft.asp</string>
			<key>UTTypeReferenceURL</key>
			<string>http://en.wikipedia.org/wiki/Active_Server_Pages</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>asp</string>
					<string>asa</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.source-code</string>
			</array>
			<key>UTTypeDescription</key>
			<string>ASP.NET document</string>
			<key>UTTypeIdentifier</key>
			<string>com.microsoft.asp.net</string>
			<key>UTTypeReferenceURL</key>
			<string>http://www.asp.net</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>aspx</string>
					<string>ascx</string>
					<string>asmx</string>
					<string>ashx</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.text</string>
			</array>
			<key>UTTypeDescription</key>
			<string>BibTeX Database</string>
			<key>UTTypeIdentifier</key>
			<string>org.tug.tex.bibtex</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>bib</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.source-code</string>
			</array>
			<key>UTTypeDescription</key>
			<string>C# source</string>
			<key>UTTypeIdentifier</key>
			<string>com.microsoft.c-sharp</string>
			<key>UTTypeReferenceURL</key>
			<string>http://www.microsoft.com/en-us/download/details.aspx?id=7029</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>cs</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.source-code</string>
			</array>
			<key>UTTypeDescription</key>
			<string>CoffeeScript source</string>
			<key>UTTypeIdentifier</key>
			<string>org.coffeescript.coffeescript</string>
			<key>UTTypeReferenceURL</key>
			<string>http://coffeescript.org</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>coffee</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.source-code</string>
			</array>
			<key>UTTypeDescription</key>
			<string>ContextFree Design Document</string>
			<key>UTTypeIdentifier</key>
			<string>org.contextfreeart.contextfree</string>
			<key>UTTypeReferenceURL</key>
			<string>http://www.contextfreeart.org/</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>cfdg</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.text</string>
			</array>
			<key>UTTypeDescription</key>
			<string>delimited text values</string>
			<key>UTTypeIdentifier</key>
			<string>public.delimited-values-text</string>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.delimited-values-text</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Comma Separated Values</string>
			<key>UTTypeIdentifier</key>
			<string>public.comma-separated-values-text</string>
			<key>UTTypeReferenceURL</key>
			<string>http://tools.ietf.org/html/rfc4180</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>csv</string>
				</array>
				<key>public.mime-type</key>
				<array>
					<string>text/csv</string>
					<string>text/comma-separated-values</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.delimited-values-text</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Text</string>
			<key>UTTypeIdentifier</key>
			<string>public.tab-separated-values-text</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>tsv</string>
				</array>
				<key>public.mime-type</key>
				<string>text/tab-separated-values</string>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.script</string>
			</array>
			<key>UTTypeDescription</key>
			<string>CGI script</string>
			<key>UTTypeIdentifier</key>
			<string>com.houdah.HoudahSpot4.import.cgi-script</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>cgi</string>
					<string>fcgi</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.text</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Configuration file</string>
			<key>UTTypeIdentifier</key>
			<string>com.houdah.HoudahSpot4.import.config-file</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>cfg</string>
					<string>conf</string>
					<string>config</string>
					<string>htaccess</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.text</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Cascading Style Sheet</string>
			<key>UTTypeIdentifier</key>
			<string>org.w3.css</string>
			<key>UTTypeReferenceURL</key>
			<string>http://www.w3.org/Style/CSS/</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>css</string>
				</array>
				<key>public.mime-type</key>
				<string>text/css</string>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.plain-text</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Differences File</string>
			<key>UTTypeIdentifier</key>
			<string>public.patch-file</string>
			<key>UTTypeReferenceURL</key>
			<string>http://www.gnu.org/software/diffutils/</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>diff</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.text</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Document Type Definition</string>
			<key>UTTypeIdentifier</key>
			<string>org.w3.xml-dtd</string>
			<key>UTTypeReferenceURL</key>
			<string>http://www.w3.org/XML/</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>dtd</string>
				</array>
				<key>public.mime-type</key>
				<string>application/xml-dtd</string>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.source-code</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Dylan source</string>
			<key>UTTypeIdentifier</key>
			<string>public.dylan-source</string>
			<key>UTTypeReferenceURL</key>
			<string>http://opendylan.org</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>dylan</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.source-code</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Erlang source</string>
			<key>UTTypeIdentifier</key>
			<string>org.erlang.erlang</string>
			<key>UTTypeReferenceURL</key>
			<string>http://www.erlang.org</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>erl</string>
					<string>hrl</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.script</string>
			</array>
			<key>UTTypeDescription</key>
			<string>F-Script source</string>
			<key>UTTypeIdentifier</key>
			<string>org.fscript.fscript</string>
			<key>UTTypeReferenceURL</key>
			<string>http://www.fscript.org</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>fscript</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.source-code</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Fortran source</string>
			<key>UTTypeIdentifier</key>
			<string>public.fortran-source</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>f</string>
					<string>for</string>
					<string>fpp</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.fortran-source</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Fortran source</string>
			<key>UTTypeIdentifier</key>
			<string>public.fortran-77-source</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>f77</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.fortran-source</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Fortran source</string>
			<key>UTTypeIdentifier</key>
			<string>public.fortran-90-source</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>f90</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.fortran-source</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Fortran source</string>
			<key>UTTypeIdentifier</key>
			<string>public.fortran-95-source</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>f95</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.source-code</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Header</string>
			<key>UTTypeIdentifier</key>
			<string>public.c-header</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>h</string>
					<string>pch</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.plain-text</string>
			</array>
			<key>UTTypeDescription</key>
			<string>GTD document</string>
			<key>UTTypeIdentifier</key>
			<string>com.houdah.HoudahSpot4.import.gtd</string>
			<key>UTTypeReferenceURL</key>
			<string>http://en.wikipedia.org/wiki/Getting_Things_Done</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>gtd</string>
					<string>gtdlog</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.source-code</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Haskell source</string>
			<key>UTTypeIdentifier</key>
			<string>org.haskell.haskell</string>
			<key>UTTypeReferenceURL</key>
			<string>http://www.haskell.org/</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>hs</string>
					<string>lhs</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.text</string>
			</array>
			<key>UTTypeDescription</key>
			<string>HTML document</string>
			<key>UTTypeIdentifier</key>
			<string>public.html</string>
			<key>UTTypeReferenceURL</key>
			<string>http://www.w3.org/html/</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>com.apple.ostype</key>
				<string>HTML</string>
				<key>public.filename-extension</key>
				<array>
					<string>htm</string>
					<string>html</string>
					<string>phtml</string>
					<string>shtml</string>
				</array>
				<key>public.mime-type</key>
				<string>text/html</string>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.source-code</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Include file</string>
			<key>UTTypeIdentifier</key>
			<string>com.houdah.HoudahSpot4.import.include-file</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>inc</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.text</string>
			</array>
			<key>UTTypeDescription</key>
			<string>MS Windows initialization file</string>
			<key>UTTypeIdentifier</key>
			<string>com.microsoft.ini</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>ini</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.source-code</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Io source</string>
			<key>UTTypeIdentifier</key>
			<string>org.iolanguage.io</string>
			<key>UTTypeReferenceURL</key>
			<string>http://iolanguage.org</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>io</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.source-code</string>
			</array>
			<key>UTTypeDescription</key>
			<string>BeanShell script</string>
			<key>UTTypeIdentifier</key>
			<string>org.beanshell.beanshell</string>
			<key>UTTypeReferenceURL</key>
			<string>http://www.beanshell.org</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>bsh</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.source-code</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Java Properties File</string>
			<key>UTTypeIdentifier</key>
			<string>com.sun.java-properties</string>
			<key>UTTypeReferenceURL</key>
			<string>http://www.java.com/</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>properties</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.source-code</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Java Server Page</string>
			<key>UTTypeIdentifier</key>
			<string>com.sun.java-server-pages</string>
			<key>UTTypeReferenceURL</key>
			<string>http://www.oracle.com/technetwork/java/javaee/jsp/index.html</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>jsp</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.text</string>
			</array>
			<key>UTTypeDescription</key>
			<string>JSON file</string>
			<key>UTTypeIdentifier</key>
			<string>public.json</string>
			<key>UTTypeReferenceURL</key>
			<string>http://www.json.org</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>json</string>
				</array>
				<key>public.mime-type</key>
				<string>application/json</string>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.text</string>
			</array>
			<key>UTTypeDescription</key>
			<string>LDAP Data Interchange Format</string>
			<key>UTTypeIdentifier</key>
			<string>org.ietf.ldap-data-interchange-format</string>
			<key>UTTypeReferenceURL</key>
			<string>http://tools.ietf.org/html/rfc2849</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>ldif</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.source-code</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Lisp source</string>
			<key>UTTypeIdentifier</key>
			<string>com.houdah.HoudahSpot4.import.lisp</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>lisp</string>
					<string>cl</string>
					<string>l</string>
					<string>lsp</string>
					<string>mud</string>
					<string>el</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.plain-text</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Log File</string>
			<key>UTTypeIdentifier</key>
			<string>com.apple.log</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>log</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.source-code</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Logo source</string>
			<key>UTTypeIdentifier</key>
			<string>com.houdah.HoudahSpot4.import.logo</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>logo</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.source-code</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Lua source</string>
			<key>UTTypeIdentifier</key>
			<string>org.lua.lua</string>
			<key>UTTypeReferenceURL</key>
			<string>http://www.lua.org</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>lua</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.text</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Markdown document</string>
			<key>UTTypeIdentifier</key>
			<string>net.daringfireball.markdown</string>
			<key>UTTypeReferenceURL</key>
			<string>http://daringfireball.net/projects/markdown/</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>markdown</string>
					<string>mdown</string>
					<string>markdn</string>
					<string>md</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.text</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Mediawiki document</string>
			<key>UTTypeIdentifier</key>
			<string>org.mediawiki.wiki-source</string>
			<key>UTTypeReferenceURL</key>
			<string>http://www.mediawiki.org</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>wiki</string>
					<string>wikipedia</string>
					<string>mediawiki</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.source-code</string>
			</array>
			<key>UTTypeDescription</key>
			<string>MIPS assembler source</string>
			<key>UTTypeIdentifier</key>
			<string>com.mips.mips-assembler</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>s</string>
					<string>mips</string>
					<string>spim</string>
					<string>asm</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.source-code</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Modula-3 source</string>
			<key>UTTypeIdentifier</key>
			<string>com.dec.modula-3</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>m3</string>
					<string>cm3</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.text</string>
			</array>
			<key>UTTypeDescription</key>
			<string>MoinMoin document</string>
			<key>UTTypeIdentifier</key>
			<string>in.moinmo.wiki-source</string>
			<key>UTTypeReferenceURL</key>
			<string>http://moinmo.in</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>moinmoin</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.source-code</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Objective-C source</string>
			<key>UTTypeIdentifier</key>
			<string>public.objective-c-source</string>
			<key>UTTypeReferenceURL</key>
			<string>http://en.wikipedia.org/wiki/Objective-C</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>m</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.source-code</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Objective-C++ source</string>
			<key>UTTypeIdentifier</key>
			<string>public.objective-c-plus-plus-source</string>
			<key>UTTypeReferenceURL</key>
			<string>http://en.wikipedia.org/wiki/Objective-c</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>mm</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.source-code</string>
			</array>
			<key>UTTypeDescription</key>
			<string>OCaml source</string>
			<key>UTTypeIdentifier</key>
			<string>org.ocaml.ocaml</string>
			<key>UTTypeReferenceURL</key>
			<string>http://ocaml.org</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>ml</string>
					<string>mli</string>
					<string>mll</string>
					<string>mly</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.source-code</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Pascal source</string>
			<key>UTTypeIdentifier</key>
			<string>public.pascal-source</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>pas</string>
					<string>p</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.plain-text</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Patch file</string>
			<key>UTTypeIdentifier</key>
			<string>public.patch-file</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>patch</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.text</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Property List</string>
			<key>UTTypeIdentifier</key>
			<string>com.apple.property-list</string>
			<key>UTTypeReferenceURL</key>
			<string>http://en.wikipedia.org/wiki/Property_list</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>dict</string>
					<string>plist</string>
					<string>scriptSuite</string>
					<string>scriptTerminology</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.source-code</string>
			</array>
			<key>UTTypeDescription</key>
			<string>R source</string>
			<key>UTTypeIdentifier</key>
			<string>org.r-project.r</string>
			<key>UTTypeReferenceURL</key>
			<string>http://www.r-project.org</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>r</string>
					<string>s</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.source-code</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Ragel source</string>
			<key>UTTypeIdentifier</key>
			<string>org.complang.ragel</string>
			<key>UTTypeReferenceURL</key>
			<string>http://www.complang.org/ragel/</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>rl</string>
					<string>ragel</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.text</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Remind document</string>
			<key>UTTypeIdentifier</key>
			<string>com.roaringpenguin.remind</string>
			<key>UTTypeReferenceURL</key>
			<string>http://www.roaringpenguin.com/products/remind</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>rem</string>
					<string>remind</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.text</string>
			</array>
			<key>UTTypeDescription</key>
			<string>reStructuredText document</string>
			<key>UTTypeIdentifier</key>
			<string>org.python.restructuredtext</string>
			<key>UTTypeReferenceURL</key>
			<string>http://docutils.sourceforge.net/rst.html</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>rst</string>
					<string>rest</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.html</string>
			</array>
			<key>UTTypeDescription</key>
			<string>HTML with embedded Ruby</string>
			<key>UTTypeIdentifier</key>
			<string>org.ruby-lang.eruby</string>
			<key>UTTypeReferenceURL</key>
			<string>https://www.ruby-lang.org/en/</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>rhtml</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.source-code</string>
			</array>
			<key>UTTypeDescription</key>
			<string>SQL with embedded Ruby</string>
			<key>UTTypeIdentifier</key>
			<string>org.rubyonrails.erb-sql</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>erbsql</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.source-code</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Scheme source</string>
			<key>UTTypeIdentifier</key>
			<string>com.houdah.HoudahSpot4.import.scheme</string>
			<key>UTTypeReferenceURL</key>
			<string>http://www.r6rs.org</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>scm</string>
					<string>sch</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.text</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Setext document</string>
			<key>UTTypeIdentifier</key>
			<string>com.houdah.HoudahSpot4.import.setext</string>
			<key>UTTypeReferenceURL</key>
			<string>http://docutils.sourceforge.net/mirror/setext/setext_concepts_Aug92.etx.txt</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>ext</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.source-code</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Slate source</string>
			<key>UTTypeIdentifier</key>
			<string>org.slatelanguage.slate</string>
			<key>UTTypeReferenceURL</key>
			<string>http://slatelanguage.org</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>slate</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.source-code</string>
			</array>
			<key>UTTypeDescription</key>
			<string>SQL source</string>
			<key>UTTypeIdentifier</key>
			<string>org.iso.sql</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>sql</string>
				</array>
				<key>public.mime-type</key>
				<string>application/sql</string>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.source-code</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Standard ML source</string>
			<key>UTTypeIdentifier</key>
			<string>com.houdah.HoudahSpot4.import.standard-ml</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>sml</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.text</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Strings document</string>
			<key>UTTypeIdentifier</key>
			<string>com.apple.xcode.strings-text</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>strings</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.image</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Scalable vector graphics (SVG)</string>
			<key>UTTypeIdentifier</key>
			<string>public.svg-image</string>
			<key>UTTypeReferenceURL</key>
			<string>http://www.w3.org/Graphics/SVG/</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>com.apple.ostype</key>
				<array>
					<string>svg </string>
					<string>svgz</string>
				</array>
				<key>public.filename-extension</key>
				<array>
					<string>svg</string>
					<string>svgz</string>
				</array>
				<key>public.mime-type</key>
				<string>image/svg+xml</string>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.source-code</string>
			</array>
			<key>UTTypeDescription</key>
			<string>SWIG source</string>
			<key>UTTypeIdentifier</key>
			<string>org.swig.swig</string>
			<key>UTTypeReferenceURL</key>
			<string>http://swig.org</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>i</string>
					<string>swg</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.source-code</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Tcl source</string>
			<key>UTTypeIdentifier</key>
			<string>tk.tcl.tcl</string>
			<key>UTTypeReferenceURL</key>
			<string>http://www.tcl.tk</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>tcl</string>
				</array>
				<key>public.mime-type</key>
				<string>application/x-tcl</string>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.text</string>
			</array>
			<key>UTTypeDescription</key>
			<string>TeX document</string>
			<key>UTTypeIdentifier</key>
			<string>org.tug.tex</string>
			<key>UTTypeReferenceURL</key>
			<string>http://www.latex-project.org</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>tex</string>
					<string>sty</string>
					<string>cls</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.text</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Textile document</string>
			<key>UTTypeIdentifier</key>
			<string>com.textpattern.textile</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>textile</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.xml</string>
			</array>
			<key>UTTypeDescription</key>
			<string>XHTML document</string>
			<key>UTTypeIdentifier</key>
			<string>public.xhtml</string>
			<key>UTTypeReferenceURL</key>
			<string>http://en.wikipedia.org/wiki/XHTML</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>xhtml</string>
					<string>xhtm</string>
					<string>xht</string>
				</array>
				<key>public.mime-type</key>
				<string>application/xhtml+xml</string>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.xml</string>
			</array>
			<key>UTTypeDescription</key>
			<string>XSL stylesheet</string>
			<key>UTTypeIdentifier</key>
			<string>org.w3.xsl</string>
			<key>UTTypeReferenceURL</key>
			<string>http://www.w3.org/Style/XSL/</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>xsl</string>
					<string>xslt</string>
				</array>
				<key>public.mime-type</key>
				<string>xslt+xml</string>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.source-code</string>
			</array>
			<key>UTTypeDescription</key>
			<string>VisualBasic</string>
			<key>UTTypeIdentifier</key>
			<string>com.microsoft.visual-basic</string>
			<key>UTTypeReferenceURL</key>
			<string>http://msdn.microsoft.com/en-US/vstudio/</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>vb</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.text</string>
			</array>
			<key>UTTypeDescription</key>
			<string>YAML document</string>
			<key>UTTypeIdentifier</key>
			<string>org.yaml.yaml</string>
			<key>UTTypeReferenceURL</key>
			<string>http://yaml.org</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>yaml</string>
					<string>yml</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.archive</string>
				<string>public.data</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Stuffit archive</string>
			<key>UTTypeIdentifier</key>
			<string>com.allume.stuffit-archive</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>sit</string>
					<string>sitx</string>
					<string>sitx</string>
				</array>
			</dict>
		</dict>
	</array>
</dict>
</plist>
